<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <title>Medicine Cards</title>
    <link rel="stylesheet" href="src/css/style.css">
</head>

<body>
    <div class="navbar"></div>

    <div class="navbar-content">
        <div class="logotype">
            <img src="src/img/hospital-icon-png-23.png" alt="">
        </div>

        <button>Записаться к врачу</button>
    </div>

    <div class="cards-board">
        <div class="list-board">Ваши Записи</div>
        <div class="no-cards">No items have been added.</div>
    </div>

    <script src="src/js/main.js"></script>
</body>

</html>